[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sablot-config moved from sablotron to libsablot-dev


new version of libsablot-dev includes all devel files (I am talking
about sablot-config), so it's no longer neccessary to Build-dep on
sablotron package, plain libsablot-dev should be enough.

This doesn't apply if your package needs sabcmd...

Ondrej Sury <ondrej@sury.org>

Reply to: